# All object-files
OBJECTS = \
	info.$(OBJ_SUFFIX) \
	ui.$(OBJ_SUFFIX) \
	  ui.init.$(OBJ_SUFFIX) \
	  ui.party.$(OBJ_SUFFIX) \
	  ui.game.$(OBJ_SUFFIX) \
	    ui.poverty.$(OBJ_SUFFIX) \
	    ui.swines.$(OBJ_SUFFIX) \
	    ui.game.gameplay.$(OBJ_SUFFIX) \
	    ui.genscher.$(OBJ_SUFFIX) \
	  ui.trick.$(OBJ_SUFFIX) \
	  ui.update.$(OBJ_SUFFIX) \
	ui.io.$(OBJ_SUFFIX) \
	general.$(OBJ_SUFFIX) \
	bug_report.$(OBJ_SUFFIX) \
	help.$(OBJ_SUFFIX) \
	settings.$(OBJ_SUFFIX)
